{
  "projectsButtons": {
    "learnMore": "Learn More",
    "visitWebsite": "Visit the Website",
    "googlePlay": "Download from Google Play",
    "appleStore": "Download from Apple Store",
    "allProjectTap": "All Projects"
  }
}
